Subject: [bug#64503] [PATCH] gnu: python-pygments: Update to 2.15.1.

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 20 Jul 2023 08:39:32 +0200

"jgart" <[email-masked]> writes:

> I'll take a closer look at the Python branch soon. What is the
> timeline for when the Python branch is expected to be merged into
> master?
>
> Have we agreed on that timeline somewhere and I missed it?

No, there’s no plan yet.

I see that the pygments upgrade broke sphinx, so that would be the next
thing to fix.

-- 
Ricardo